Categories:
  - Connectivity
License: Apache-2.0
AuthorName: Mygod Studio
AuthorEmail: contact-vpnhotspot@mygod.be
SourceCode: https://github.com/Mygod/VPNHotspot
IssueTracker: https://github.com/Mygod/VPNHotspot/issues
Changelog: https://github.com/Mygod/VPNHotspot/releases
Donate: https://mygod.be/donate/
FlattrID: e0ggg2

AutoName: VPN Hotspot
Description: |-
    This app is useful for:

    * Connecting things that don’t support VPN like Chromecasts behind corporate firewalls;
    * Set up gapps behind corporate firewalls;
    * Connect to your mobile hotspot but you’re not bothered to set up VPN on your device.

    Requires root to set up networking.

    This app is designed to do only minimal changes to your system, so there’s
    almost no chance you will brick your device and/or break your Internet using
    this app under normal conditions. However there’s also absolutely no guarantee
    it won’t.

RequiresRoot: 'yes'

RepoType: git
Repo: https://github.com/Mygod/VPNHotspot

Builds:
  - versionName: 1.0.1
    versionCode: 7
    commit: 1.0.1
    subdir: mobile
    gradle:
      - yes

  - versionName: 1.1.0
    versionCode: 8
    commit: 1.1.0
    subdir: mobile
    gradle:
      - yes

  - versionName: 1.1.1
    versionCode: 9
    commit: 1.1.1
    subdir: mobile
    gradle:
      - yes

  - versionName: 1.1.2
    versionCode: 10
    commit: 1.1.2
    subdir: mobile
    gradle:
      - yes

  - versionName: 1.1.3
    versionCode: 11
    commit: 1.1.3
    subdir: mobile
    gradle:
      - yes

  - versionName: 1.1.4
    versionCode: 12
    commit: 1.1.4
    subdir: mobile
    gradle:
      - yes

  - versionName: 1.1.5
    versionCode: 13
    commit: 1.1.5
    subdir: mobile
    gradle:
      - yes

  - versionName: 1.1.6
    versionCode: 14
    commit: 1.1.6
    subdir: mobile
    gradle:
      - yes

  - versionName: 1.2.0
    versionCode: 15
    commit: 1.2.0
    subdir: mobile
    gradle:
      - yes

  - versionName: 1.2.1
    versionCode: 17
    commit: 1.2.1
    subdir: mobile
    gradle:
      - yes

  - versionName: 1.3.0
    versionCode: 20
    commit: 1.3.0
    subdir: mobile
    gradle:
      - yes

  - versionName: 1.3.1
    versionCode: 21
    commit: 1.3.1
    subdir: mobile
    gradle:
      - yes

  - versionName: 1.3.2
    versionCode: 23
    commit: 1.3.2
    subdir: mobile
    gradle:
      - yes

  - versionName: 1.3.3
    versionCode: 24
    disable: crashlytics
    commit: 1.3.3
    subdir: mobile
    gradle:
      - yes

  - versionName: 2.0.1
    versionCode: 101
    commit: 2.0.1
    subdir: mobile
    gradle:
      - fdroid
      - freedom
    prebuild: sed -i -e '14,16d' -e '/google-services/d' -e '/io.fabric./d' ../build.gradle

  - versionName: 2.0.2
    versionCode: 102
    commit: 2.0.2
    subdir: mobile
    gradle:
      - fdroid
      - freedom
    prebuild: sed -i -e '14,16d' -e '/google-services/d' -e '/io.fabric./d' ../build.gradle

  - versionName: 2.0.3
    versionCode: 103
    commit: 2.0.3
    subdir: mobile
    gradle:
      - fdroid
      - freedom
    prebuild: sed -i -e '14,16d' -e '/google-services/d' -e '/io.fabric./d' ../build.gradle

  - versionName: 2.0.4
    versionCode: 104
    commit: 2.0.4
    subdir: mobile
    gradle:
      - fdroid
      - freedom
    prebuild: sed -i -e '14,16d' -e '/google-services/d' -e '/io.fabric./d' ../build.gradle

  - versionName: 2.0.7
    versionCode: 107
    commit: 2.0.7
    subdir: mobile
    gradle:
      - fdroid
      - freedom
    prebuild: sed -i -e '14,16d' -e '/google-services/d' -e '/io.fabric./d' ../build.gradle

  - versionName: 2.1.0
    versionCode: 108
    commit: 2.1.0
    subdir: mobile
    gradle:
      - fdroid
      - freedom
    prebuild: sed -i -e '14,16d' -e '/google-services/d' -e '/io.fabric./d' ../build.gradle

  - versionName: 2.1.1
    versionCode: 109
    commit: 2.1.1
    subdir: mobile
    gradle:
      - fdroid
      - freedom
    prebuild: sed -i -e '14,16d' -e '/google-services/d' -e '/io.fabric./d' ../build.gradle

  - versionName: 2.1.3
    versionCode: 112
    commit: 2.1.3
    subdir: mobile
    gradle:
      - fdroid
      - freedom
    prebuild: sed -i -e '14,16d' -e '/google-services/d' -e '/io.fabric./d' ../build.gradle

  - versionName: 2.1.4
    versionCode: 114
    commit: 2.1.4
    subdir: mobile
    gradle:
      - fdroid
      - freedom
    prebuild: sed -i -e '14,16d' -e '/google-services/d' -e '/io.fabric./d' ../build.gradle

  - versionName: 2.2.1
    versionCode: 116
    commit: 2.2.1
    subdir: mobile
    gradle:
      - fdroid
      - freedom
    prebuild: sed -i -e '14,16d' -e '/google-services/d' -e '/io.fabric./d' ../build.gradle

  - versionName: 2.2.3
    versionCode: 118
    commit: 2.2.3
    subdir: mobile
    gradle:
      - fdroid
      - freedom
    prebuild: sed -i -e '14,16d' -e '/google-services/d' -e '/io.fabric./d' ../build.gradle

  - versionName: 2.3.0
    versionCode: 119
    commit: 2.3.0
    subdir: mobile
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '10,12d' -e '/google-services/d' -e '/io.fabric/d' ../build.gradle
      - sed -i -e '6,9d' build.gradle
      - sed -i -e 's/5.2-/5.1-/' ../gradle/wrapper/gradle-wrapper.properties

  - versionName: 2.4.0
    versionCode: 200
    commit: v2.4.0
    subdir: mobile
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '10,12d' -e '/google-services/d' -e '/io.fabric/d' ../build.gradle
      - sed -i -e '6,9d' build.gradle
      - sed -i -e 's/5.2-/5.1-/' ../gradle/wrapper/gradle-wrapper.properties

  - versionName: 2.4.3
    versionCode: 203
    commit: v2.4.3
    subdir: mobile
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '10,12d' -e '/google-services/d' -e '/io.fabric/d' ../build.gradle
      - sed -i -e '6,9d' build.gradle
      - sed -i -e 's/5.2-/5.1-/' ../gradle/wrapper/gradle-wrapper.properties

  - versionName: 2.4.4
    versionCode: 204
    commit: v2.4.4
    subdir: mobile
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '10,12d' -e '/google-services/d' -e '/io.fabric/d' ../build.gradle
      - sed -i -e '6,9d' build.gradle
      - sed -i -e 's/5.2-/5.1-/' ../gradle/wrapper/gradle-wrapper.properties

  - versionName: 2.4.5
    versionCode: 205
    disable: 'Unresolved reference: crashlytics'
    commit: v2.4.5
    subdir: mobile
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '10,12d' -e '/google-services/d' -e '/io.fabric/d' ../build.gradle
      - sed -i -e '6,9d' build.gradle

  - versionName: 2.5.1
    versionCode: 208
    commit: v2.5.1
    subdir: mobile
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '10,12d' -e '/google-services/d' -e '/io.fabric/d' ../build.gradle
      - sed -i -e '6,9d' build.gradle

  - versionName: 2.5.2
    versionCode: 209
    commit: v2.5.2
    subdir: mobile
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '10,12d' -e '/google-services/d' -e '/io.fabric/d' ../build.gradle
      - sed -i -e '6,9d' build.gradle

  - versionName: 2.5.3
    versionCode: 210
    commit: v2.5.3
    subdir: mobile
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '10,12d' -e '/google-services/d' -e '/io.fabric/d' ../build.gradle
      - sed -i -e '6,9d' build.gradle

  - versionName: 2.5.4
    versionCode: 211
    commit: v2.5.4
    subdir: mobile
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '10,12d' -e '/google-services/d' -e '/io.fabric/d' ../build.gradle
      - sed -i -e '6,9d' build.gradle

  - versionName: 2.5.5
    versionCode: 212
    commit: v2.5.5
    subdir: mobile
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '10,12d' -e '/google-services/d' -e '/io.fabric/d' ../build.gradle
      - sed -i -e '6,9d' build.gradle

  - versionName: 2.6.2
    versionCode: 215
    commit: v2.6.2
    subdir: mobile
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '10,12d' -e '/google-services/d' -e '/io.fabric/d' ../build.gradle
      - sed -i -e '6,9d' build.gradle

  - versionName: 2.6.3
    versionCode: 216
    disable: unknown maven repo 'https://kotlin.bintray.com/kotlinx'
    commit: v2.6.3
    subdir: mobile
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '10,12d' -e '/google-services/d' -e '/io.fabric/d' ../build.gradle
      - sed -i -e '6,9d' build.gradle

  - versionName: 2.6.4
    versionCode: 217
    commit: v2.6.4
    subdir: mobile
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '10,12d' -e '/google-services/d' -e '/io.fabric/d' ../build.gradle
      - sed -i -e '6,9d' build.gradle

  - versionName: 2.6.5
    versionCode: 218
    commit: v2.6.5
    subdir: mobile
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '10,12d' -e '/google-services/d' -e '/io.fabric/d' ../build.gradle
      - sed -i -e '6,9d' build.gradle

  - versionName: 2.7.1
    versionCode: 220
    commit: v2.7.1
    subdir: mobile
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '10,12d' -e '/google-services/d' -e '/io.fabric/d' ../build.gradle
      - sed -i -e '6,9d' build.gradle

AutoUpdateMode: None
UpdateCheckMode: Tags
CurrentVersion: 2.11.6
CurrentVersionCode: 259

NoSourceSince: 2.7.1
